<?php
/**
 * Single post template.
 *
 * @package Genesis
 */

$context         = Timber::context();
$context['post'] = Timber::get_post();

Timber::render( 'single.twig', $context, handle_cache_by_env() );
